.container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-image: linear-gradient(to right, #b993d6, #8ca6db);

  .card {
    width: 100%;
    max-width: 400px;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #f5f5f5;
    text-align: center;

    .formField {
      margin-bottom: 15px;
    }

    .loginButton {
      margin-top: 20px;
    }

    .registerLink {
      margin-top: 15px;
    }

    .link {
      color: #3f51b5;
      text-decoration: none;
      font-weight: bold;
    }
  }
}
